# kontor-angular.service
# autogenerated by Podman 4.9.3
# Sun Apr 19 16:28:14 CEST 2026

[Unit]
Description=Podman kontor-angular.service
Documentation=man:podman-generate-systemd(1)
Wants=network-online.target
After=network-online.target
RequiresMountsFor=%t/containers
BindsTo=pod-kontor.service
After=pod-kontor.service

[Service]
Environment=PODMAN_SYSTEMD_UNIT=%n
Restart=on-failure
TimeoutStopSec=70
ExecStart=/usr/bin/podman run \
	--cidfile=%t/%n.ctr-id \
	--cgroups=no-conmon \
	--rm \
	--pod-id-file %t/pod-kontor.pod-id \
	--sdnotify=conmon \
	-d \
	--replace \
	--name kontor-angular \
	--label io.containers.autoupdate=local \
	--label PODMAN_SYSTEMD_UNIT=kontor-angular.service \
    localhost/kontor-angular:0.3.0
ExecStop=/usr/bin/podman stop \
	--ignore -t 10 \
	--cidfile=%t/%n.ctr-id
ExecStopPost=/usr/bin/podman rm \
	-f \
	--ignore -t 10 \
	--cidfile=%t/%n.ctr-id
Type=notify
NotifyAccess=all

[Install]
WantedBy=default.target
